Bug 5552 - Удаляется из системы по зависимостям при попытке снести ненужные части Xorg.
: Удаляется из системы по зависимостям при попытке снести ненужные части Xorg.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lyx-xforms)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-22 18:55 by
Modified: 2005-08-24 02:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-22 18:55:13
При попытке удалить из системы любой из ненужных драйверов из состава Икс-орг,
система пытается удалить и lyx-xforms. Проблема с зависимостями на XFree86.
Steps to Reproduce:
1.Иметь установленные икс-орг из Сизифа.
2. Попробовать удалить один из ненужных драйверов для видео.
3.
Actual Results:  
Предлагается к сносу и lyx-xforms

Expected Results:  
lyx-xforms сноситься не должен.
------- Comment #1 From 2004-11-27 02:30:58 -------
Будет исправлено в следующей сборке 
------- Comment #2 From 2004-11-27 02:31:25 -------
*** Bug 5550 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2005-01-28 10:44:34 -------
fixed in lyx-1.3.5-alt0.1